body {
    width: 100%;
    height: 100%;
	font-family: "Heiti TC","微軟正黑體","Microsoft JhengHei","Arial Unicode MS",calibri, tahoma,verdana, arial, helvetica, sans-serif;
	background-color:#FFF;
	color:#000;
}

img {	
	image-rendering: auto;
	image-rendering: crisp-edges;
	image-rendering: pixelated;

	image-rendering: inherit;
	image-rendering: initial;
	image-rendering: unset;
}

a {
	color:#f26d21; 
}

a:hover {
	color:#666; 
	text-decoration:none;	
}

a:active, a:visited{
	color:#666; 
	text-decoration:none;	
}

#mainpage .header { padding:10px; } 

#mainpage .fa-search { color:#F60; }
#mainpage #search_box { margin-top:20px; }
#mainpage #keyword { margin-right:10px; background-color:#231f20; border:none; color:#FFF; }
#mainpage .form-control:focus {
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 255, 255, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(255, 255, 255, .6);
}

#mainpage #scroll_popular a{	
	color:#666;
}

#mainpage #scroll_popular a:hover{	
	color:#000;
}

#mainpage .scroll_popular_btn{
	font-size:8px;
}

#mainpage a.scroll_popular_btn{
	color:#999;
}

#mainpage a.scroll_popular_btn:hover{
	color:#666;
}

#mainpage a.scroll_popular_btn:active, a.scroll_popular_btn:visited{
	color:#666;
}

#mainpage .banner_row div[class^="col"]{ padding:4px; }

#mainpage .banner_topic { 
	color:#FFF; background-color:#231f20; text-align:center; font-size:22px; padding:10px 0; letter-spacing:2px;
	-webkit-transition: background .5s ease-out;
     -moz-transition: background .5s ease-out;
       -o-transition: background .5s ease-out;
          transition: background .5s ease-out;
}

#mainpage .banner_topic:hover { 
	color:#f26d21; background-color:#111010;
}

#mainpage .banner_topic_sm {font-size: 20px; padding:16px 0px; letter-spacing:1px;}

#mainpage #program { 
	padding-left:30px;
	overflow:hidden;
	max-height:40px;
}

#mainpage #program a{ 
	color:#FFF;
}

#mainpage #program a:hover { 
	color:#f26d21;
}

#mainpage #vdo { 
	font-size:16px;
	float:left;
	height:27px; 
	max-width:100%;
	overflow:hidden;
}

#mainpage .islive {
	font-size:20px;
	color:#F60;
	font-weight:400;
}

#mainpage #production { 
	border-left:#FFF solid 1px;
}

#mainpage #production a{ 
	color:#FFF;
}

#mainpage #production a:hover { 
	color:#f26d21;
}
/*
#mainpage .rightbanner {
	width: 100%; position: absolute; overflow: hidden; left: 0; bottom: 0;opacity: 0.9;filter: alpha(opacity=90);
}*/
#mainpage .rightbanner{
	width: 100%; position: relative; overflow: hidden; left: 0; bottom: 0;
}

#mainpage .list_carousel {
	margin-bottom:10px;	
}

#mainpage .list_carousel #list_carousel_wrap{
	width:100%; /* height:100%;*/ position:relative;
}

#mainpage .list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
			
#mainpage .list_carousel li {
	background-color: #eee;
	width: 50px;
	height: auto;
	padding: 0;
	margin: 10px;
	display: block;
	float: left;
}

#mainpage .list_carousel .btn_wrap {
	position:absolute;
	width:inherit;
	height:100%;
	display:flex; 
	align-items:center; 
	justify-content: space-between;
}

#mainpage .list_carousel .btn {
	background-color:#000;
	color:#FFF;
	width:30px;
	height:30px;
	opacity: 0.6;
    filter: alpha(opacity=60);
	padding:5px 0 0 0;
	font-size:20px;
	text-align:center;
	z-index: 999;
}

#mainpage .list_carousel .btn:hover {
	opacity: 0.8;
    filter: alpha(opacity=80);
}

#mainpage .mainpage_popular {
	margin:0 !important;
}

#mainpage #scroll_popular{
	height:22px; overflow:hidden;	
}

#mainpage .mainpage_popular li {
	background-color:transparent;
	color:#333;
	border-right:#CCC solid 1px;
	width:auto !important;
	padding:0 20px !important;
	margin:0 !important;
}
			
#mainpage .list_carousel.responsive {
	width: auto;
	margin-left: 0;
}

#mainpage .more_activity a{
	color:#333;	
}

#mainpage .more_activity a:hover{
	color:#f26d21;	
}

#mainpage .swiper-container { width: 100%; height: 24px; }
#mainpage .swiper-slide {
      text-align: center;
      font-size: 14px;
	  
	  border-right: #CCC solid 1px;
	  width:auto;
	  padding: 0 20px;
	  color: #333;

      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }
#mainpage .swiper-slide a:hover{ color:#000; }
#mainpage .swiper-slide:first-child {  border:none; padding: 0; font-size: 16px; }

#footer{
	background-color:#545454; 
	color:#FFF;
	padding:30px;
	letter-spacing:2px;
	line-height:30px;
}

#footer a{
	color:#de6f20; 
}

#footer a:hover {
	color:#f26d21; 
	text-decoration:none;	
}

#footer a:active, a:visited{
	text-decoration:none;	
}

#footer .privacy{
	color:#FFF; 
}

#footer #footer_right{
	margin:0;
	padding:0;	
}


a.icon{
	color:#FFF !important; 
}

.icon_play {
	width: 100%;
  	height: 100%;
  	position: absolute;
  	background: url("../images/yt-playbutton.png") no-repeat;
  	background-position: 50% 50%;
  	background-size: 20%;
}

.icon_play_bigvdo{
	width: 100%;
  	height: 100%;
  	position: absolute;
  	background: url("../images/yt-playbutton.png") no-repeat;
  	background-position: 50% 50%;
  	background-size: 11%;
}

@media (min-width: 768px) {
	#mainpage .header { 
		padding:20px; 
	} 	
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#mainpage .video_desc { 
		height:60px ; 
	}
	
	#mainpage #vdo { 
		margin-top:0px;
	}
}

@media (max-width: 767px) {	
	#mainpage #search_box { margin-top:10px; }
	
	#mainpage .hovereffect img{
		width:100%;	
	}
	
	#mainpage .video_desc { height:54px;}
	
	#mainpage #program { max-height:30px; }
	
	#mainpage #production { 
		font-size:16px;
	}
}

@media (max-width: 991px) {	
	#footer{
		padding:10px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#mainpage .banner_topic { 
		font-size:16px;
	}
	#mainpage .banner_topic_sm { 
		font-size:14px;
		padding: 9px 0;
		letter-spacing: 0px;
	}
	
	#mainpage .video_desc { 
		height:44px ; 
		margin-top:-8px;
	}
	
	#mainpage #program {
		max-height:30px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	#mainpage .banner_topic_sm { 
		font-size:18px;
		padding: 12px 0;
		letter-spacing: 0px;
	}
	#mainpage .video_desc { 
		height:54px ; 
		margin-top:-4px;
	}
	
	#mainpage #vdo { 
		margin-top:5px;
	}
}




